# Tildes Issue Log - Month

## About

The Tildes Issue Log is a monthly recurring post about the changes and progression that Tildes has made. Highlighting some of the newest additions and changes, as well as a complete table of every issue opened and closed in that month, along with some interesting statistics so you can get a look into the development process and a quick grasp of anything you may have missed.

## Feedback

If anything is incorrect or you have anything that you'd like to see changed or added, please [open an issue](https://gitlab.com/Bauke/tildes-issue-log/issues), [PM me](https://tildes.net/user/Bauke/new_message) or comment on the posted topic on Tildes.

If you'd like to write a highlight section or want to contribute in any other way, feel free to do so. Like Tildes, this will remain entirely open-source.

## Highlights

### New Groups

The first change to Tildes in June was the addition of 5 new groups:

* [~books](https://tildes.net/~books)
* [~food](https://tildes.net/~food)
* [~hobbies](https://tildes.net/~hobbies)
* [~lgbt](https://tildes.net/~lgbt)
* [~lifestyle](https://tildes.net/~lifestyle)

And also the creation of the first sub-group: [~tildes.official](https://tildes.net/~tildes.official), which now features any official announcements as well as the [Daily Discussions](https://tildes.net/?tag=daily_discussion).

Read more about it [here](https://tildes.net/~tildes.official/1e1).

<details>
<summary>Details</summary>

Author: <a href="https://tildes.net/user/Bauke">Bauke</a>
<br>
Written Date: 2018-06-24

</details>

### Default Sorting

The default sort order has been changed from "Activity, All Time" to "Activity, 24 Hours". You can also set your own default sort order which will apply to your general topic listing of groups you're subscribed to and the topic listing of any group you visit.

To change your default sort order you can select any order you'd like to save and click on the "Set as default" button.

Read more about it [here](https://tildes.net/~tildes.official/1sn) and [here](https://tildes.net/~tildes.official/1vx).

<details>
<summary>Details</summary>

Author: <a href="https://tildes.net/user/Bauke">Bauke</a>
<br>
Written Date: 2018-06-24

</details>

### Mark Notifications As Read

A new setting was added to [the settings page](https://tildes.net/settings) that will allow you to automatically mark all your notifications as read once you visit the notifications pages. It's off by default, so check it out if you haven't already. In case you accidentally mark any of your notifications as read, you can always find all of them [here](https://tildes.net/notifications).

Read more about it [here](https://tildes.net/~tildes.official/1z4).

<details>
<summary>Details</summary>

Author: <a href="https://tildes.net/user/Bauke">Bauke</a>
<br>
Written Date: 2018-06-24

</details>

### Tags

A bunch of features involving tags have been including filtering to show or hide posts with some tags, a [discussion on standardization and guidelines](https://tildes.net/~tildes.official/2ab).

You can access your filter to hide by clicking the "Edit filtered tags" in the sidebar or by navigating to [your settings](https://tildes.net/settings/filters).

To filter out topics to only show with specific tags you can click on any tag from a topic or append `?tag=tag` to the URL. Like this: https://tildes.net/~tech?tag=security, it'll only show you topics tagged with security in the [~tech group](https://tildes.net/~tech).

Read more about it [here](https://tildes.net/~tildes.official/28n) and [here](https://tildes.net/~tildes.official/2a9).

<details>
<summary>Details</summary>

Author: <a href="https://tildes.net/user/Bauke">Bauke</a>
<br>
Written Date: 2018-06-24

</details>

### Topic Log

June 18th saw the introduction of the topic log. A log of changes made to a topic, located in the sidebar. Currently the only things logged are when a topic is (un)locked, changed tags and [edited title](https://tildes.net/~tildes.official/2p6).

Read more about it [here](https://tildes.net/~tildes.official/2f1).

<details>
<summary>Details</summary>

Author: <a href="https://tildes.net/user/Bauke">Bauke</a>
<br>
Written Date: 2018-06-24

</details>

## Statistics

Will be generated on June 30th.

## Issue Table

Will be generated on June 30th.
